<?php
session_start();
require_once('mysqli_con.php');
$sql = "SELECT image FROM buyer WHERE email = 'iqmaljoe@gmail.com'";
$result = mysqli_query($conn, $sql);

$row = mysqli_fetch_assoc($result);
$email = $row['image'];

echo '<img src="data:image/jpeg;base64,'.base64_encode( $email ).'"/>';

$_SESSION['email'] = $email;
?><br><?php
echo '<img src="data:image/jpeg;base64,'.base64_encode( $_SESSION['email'] ).'"/>';




 ?>
